'use strict';

exports.__esModule = true;
exports.default = H1;

var _react = require('react');

var _react2 = _interopRequireDefault(_react);

var _Typography = require('@material-ui/core/Typography');

var _Typography2 = _interopRequireDefault(_Typography);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var variant = {
    'h1': 'headline',
    'h2': 'title',
    'h3': 'subheading',
    'h4': 'body2'
};

function H1(props) {
    var label = props.label,
        options = props.options;
    var titleType = options.titleType;


    return _react2.default.createElement(
        _Typography2.default,
        {
            variant: variant[titleType],
            component: titleType
        },
        label
    );
};
module.exports = exports['default'];