import React from 'react';

import ArrayField from 'react-jsonschema-form-ungp/lib/components/fields/ArrayField';

function CustomArrayField(props) {
    var uiSchema = props.uiSchema;

    var widget = uiSchema['ui:widget'];

    if (widget === 'file-multiple') {
        var MultipleUploadWidget = props.registry.widgets['file-multiple'];

        return React.createElement(MultipleUploadWidget, props);
    }

    return React.createElement(ArrayField, props);
}

export default CustomArrayField;